/******************************MEDIA QUERIES***********************/
@media screen and (max-width: 1080px){

}

@media screen and (max-width: 1024px) {

}

 @media screen and (max-width: 980px) {


}

@media screen and (max-width: 800px) {
.outer_div {
	width: 100%;
	background-size: contain;
}
.water-bg > img{
	left: -6.7px !important;	
}
.header_main {
	padding: 44px 1% 0 1%;
	width: 98%;
	background-size: contain;
}
.header_main p {
	padding: 0 0px 20px 0;
}
.header_main_nav table {
	margin: 0;
	padding: 0 23px 0 0;
	float: right;
}
.header_main_flash {
	margin: 0 auto;
	padding: 0 0 30px 0;
	float: none;
	width: 94%;
}
.header_main_flash img {
	width: 100%;
}
.contain_main {
	margin: 0px auto;
	padding: 0 1%;
	width: 90%;
}
.contain_left_box {
	margin: 0 auto 15px;
	padding: 0;
	float: left;
	width: 98%;
}
.contain_right_box {
	margin: 0 auto;
	padding: 0;
	float: left;
	width: 98%;
}
.footer_bg {
	padding: 62px 1% 10px 1%;
	width: 98%;
	float: left;
	background-size: contain;
	height: auto;
}
.contain_left_box2 {
	width: 100%;
}
.contain_left_box_top2 {
	width: 100%;
}
.contain_left_box_bot_iner2 {
	width: 30%;
}
.contain_left_box_bot_inerlist {
	width: 68%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 9px;
	margin-left: 0;
}
.contain_left_box_bot {
	padding: 6px 0px 6px 0;
	width: 100%;
}
.contain_right_box_seca {
	width: 100%;
}

}

@media screen and (max-width:768px){
.menu {
	display: none;
}
.menu-toggle {
	display: block;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	text-align:center;
}
.header_main_nav {
	margin: 0;
	padding: 0;
}
.header_main_nav_bg {
	background: none;
	line-height: 30px;
}
.header_main_nav img {
	display: none;
}
.header_main_nav table {
	margin: 0 auto;
	padding: 0;
	float: none;
	width: 90%;
}
.header_main_nav_bg ul {
	margin: 0;
	padding: 0;
	background: #145690;
}
.header_main_nav_bg ul li {
	padding: 0 !important;
	color: #fff;
	background: none;
	float: none;
	display: block;
	text-align:center;
}
.header_main_nav_bg ul li a{
	color:#fff;	
}
}

@media screen and (max-width: 675px) {
.header_main {
	padding: 28px 1% 0 1%;
}
.header_main p {
	padding: 0 5px 20px 0;
}
.water-bg > img {
	left: -13px !important;
}
.footer_left {
	width: 100%;
	text-align: center;
	padding: 0 0 15px;
}
.footer-md {
	float: left;
	margin-left: 20px;
}
.footer_right {
	margin-right: 20px;
	width: auto;
}
.contain_left_box2 table td {
	display: block;
	width: 100%;
}
.contain_left_box2 table td iframe {
	width: 100%;
}
.contain_left_box2 table td input{
	width: 98%;
}
.contain_left_box2 table td textarea, .contain_left_box2 table td select{
	width: 100%;
}
.contain_left_box2 table td input[type="submit"], .contain_left_box2 table td input[type="reset"] {
	width: 200px;
	margin: 0 0 10px;
}
}

@media screen and (max-width: 640px){
}
 
@media screen and (max-width: 575px) {
.outer_div {
	background: none;
}
.water-bg {
	display: none;
}
.contain_left_box_top, .contain_left_box_top h1, .contain_left_box_top h1 img {
	width: 100%;
}
.footer_bg {
	background: none;
	padding: 20px 1% 10px 1%;
}
.contain_left_box_bot_img {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.contain_left_box_bot {
	padding: 6px 0px 6px 0;
	width: 100%;
	border: none;
}
.header_main {
	background: none;
	padding: 10px 1% 0 1%;
}
.header_main .logo {
	text-align: center;
	display:block;
}
.header_main .logo img {
	width: 300px;
	margin: 0 auto;
}
.header_main p {
	padding: 0px;
}
.contain_left_box_bot_iner2 {
	width: 245px;
	margin: 0 auto 10px;
	display: block;
	float: none;
}
.contain_left_box_bot_inerlist {
	width: 100%;
	padding: 0;
}	
}

@media screen and (max-width: 500px) {
	.header_main p {
	float: none;
	text-align: center;
}

}

@media screen and (max-width: 480px) {

}

@media screen and (max-width: 360px) {
.header_main p {
	float: none;
	text-align: center;
}
.footer-md {
	float: left;
	margin-left: 0;
	width: 100%;
	text-align: center;
}
.footer_right {
	margin-right: 0;
	width: 100%;
	text-align: center;
	padding: 6px 0 0;
}
.contain_right_box_seca, .contain_right_box_secb {
	width: 100%;
}
.contain_right_box_seca img {
	padding: 0 10px 10px 0;
}
.contain_right_box_secb h1 img {
	width: 100%;
}
.contain_left_box_bot_inerlist {
	padding-left: 0;
}
.pic {
	width: 100%;
	border: 0;
	height: auto;
	margin: 0 0 10px;
	text-align: center;
}
.pic a img {
	width: auto;
	height: auto;
}

}

@media screen and (max-width: 320px) {
}
